NAME
	blow

SYNOPSYS
	blow <target>
	blow <adverb> <target>

        blow kiss [to/at] <target>
        blow kiss <adverb> [to/at] <target>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items when
                   blowing a kiss.

DEFAULT ADVERB
	normal blowing: gently
        blowing a kiss: by default without adverb

SEE ALSO
	adverbs emotions
